/*



1 Reset Css #res

2 Font Face #face 

3 Inputs #input

4 Global Styles #glob

5 Wrappers #wrap

6 Custom CSS #custom

7 Media Query #media



*/



/*================================= 1 Reset Css ( #res ) =================================*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}a{text-decoration:none;outline:0;margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;color:#006db7;transition:all 0.5s ease 0s;}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ababab;margin:50px auto; padding:0}



img {-ms-interpolation-mode: bicubic; border: 0; height: auto; vertical-align: middle; transition:all 0.5s ease 0s;}

.ie8 img {height: auto; width: auto\9;}

.ie8 img.size-large {max-width: 60%; width: auto;}

:hover{transition:all 0.5s ease 0s;}



ul{list-style:none; margin:0; padding:0;}

li{list-style:none;}



#wp-toolbar ul:after{content:none}



.last_li , .last{margin-right:0 !important; padding-right:0 !important}

.first_li, .first{margin-left:0 !important; padding-left:0 !important}



.clearfix:after , ul:after , ol:after ,  .full_row:after, footer form .form-group:after

{content:"";display:block;clear:both;visibility:hidden;line-height:0;height:0}html[xmlns] .clearfix{display:block}* html .clearfix{height:1%}



/*================================= 2 Font Face ( #face ) =================================*/

/* TypoGraphy */

/*

font-family: 'Roboto Condensed', sans-serif;

font-family: 'Roboto Slab', serif;

font-family: 'Shadows Into Light Two', cursive;

font-family: 'Oswald', sans-serif;

*/





/*================================= 3  Inputs ( #input ) =================================*/

input::-webkit-outer-spin-button,

input::-webkit-inner-spin-button { -webkit-appearance:none; margin:0;}

::-webkit-input-placeholder {color:#343434; font-style:normal;}

:-moz-placeholder {color:#343434; font-style:normal;}

::-moz-placeholder {color:#343434; font-style:normal;}

:-ms-input-placeholder {color: #343434; font-style:normal;}



button::-moz-focus-inner {border: 0}

:focus {outline:none;}

::-moz-focus-inner {border:0;}



input[type=number] {-moz-appearance:textfield}

input[type=number]::-webkit-outer-spin-button,

input[type=number]::-webkit-inner-spin-button {-webkit-appearance: none; margin: 0}



input[type=submit]{padding:8px 43px; background:#f37e21; font-weight:normal; color:#fff; display:block; margin:0 auto;     border-radius: 34px;transition:  all  .5s ease 0s;}

input[type=submit]:hover{color: #0e6d4f;}

input[type=submit] , input[type=button]{cursor:pointer; border:0}

input:focus{outline:none;}

body textarea{resize:none; height:100px; font-size:18px; font-style:italic; color:#656565; line-height:31px; padding:15px 0 0 25px; border-color:#b7b7b7; }



input[type="text"], input[type="tel"], input[type="password"], input[type="date"], input[type="email"], input[type="number"], textarea{background: #fef2e8;border: none;border-radius: 0;color: #000;font-size: 16px;font-weight: 400;line-height: 22px;width: 100%;height: 40px;padding: 5px 15px;box-shadow: none;-webkit-appearance: none;}



input[type="text"]:focus, input[type="tel"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, textarea:focus {

background:#fef2e8}



form label{color: #006db7; font-size: 16px; display: block; font-weight: 900; margin-bottom:10px; text-transform:uppercase}



.form_row{padding-bottom:25px}

.form_row.msg_row{padding-bottom:10px}

.form_row.submitrow{padding-bottom:0}



input:required{box-shadow:none}



/*input:required:focus{background-color: rgba(223, 73, 73, 0.2); border: 1px solid #df4949; box-shadow:none} */



*{-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}



/*================================= 4 Global Styles (#glob) =================================*/



/* Gobal #GAB */

.x:before 

{position:absolute; content:''}



/* Vertical Middle */

.x:before /*Parent Before*/

{content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -0.25em}



.x /* Child class */

{display: inline-block; vertical-align: middle}





/* HR Rules */

hr{}



/* Image Alignment */

.alignnone , a img.alignnone {margin: 5px 0 50px}

.aligncenter, div.aligncenter {display: block; margin: 5px auto 40px auto}

.alignright , a img.alignright{float:right; margin: 5px 0 40px 40px}

.alignleft , a img.alignleft {float: left; margin: 5px 40px 40px 0}

a img.aligncenter {display: block;  margin-left: auto; margin-right: auto}





h1 , h2 , h3 , h4 , h5 , h6{}



h1{font-size: 36px;line-height: 42px;font-weight: 700;color: #fff;letter-spacing: 0.06em;text-transform: uppercase}

h2{font-size: 32px;line-height: 38px;font-weight: 600;color: #000;}

h3{font-size: 30px;line-height: 36px;font-weight: 600;color: #000;}

h4{font-size: 24px;line-height: 30px;font-weight: 600;color: #000;}

h5{font-size: 22px;line-height: 28px;font-weight: 600;color: #000;}

h5 sup {top: 0;color: #f37e21;}

h5 a{color: #f37e21;}

h5 a:hover{color: #000}



h6{font-size: 18px;line-height: 24px;font-weight: 600;color: #fff;text-transform: uppercase;}



p , .content_row ul li, .content_row ol li{color: #000; font-size: 16px; font-weight: 400; line-height: 24px; margin-bottom:20px}



p:last-child{margin-bottom:0}

p.intro{color: #666; font-size: 24px; font-weight: 300; line-height: 34px; margin-bottom:20px}



p a{color:#006db7; font-weight:bold}

p strong{font-weight:700}

p em{font-style:italic}



p a:hover{text-decoration:underline}



.content_row ul , .content_row ol{padding-bottom:10px}

.content_row ul li, .content_row ol li{margin-bottom:5px; position:relative; color:#343434}



.content_row ul li{padding-left:20px}

.content_row ul li:before {color: #444444; content: "•"; font-weight: bold; left: 0; position: absolute; font-size:6px;}



.content_row ul ul , .content_row ol ul , .content_row ol ol{padding:5px 0}



.content_row ol{counter-reset: section}

.content_row ol li{padding-left:40px}



.content_row ol > li:before {color:#343434; content:counter(section, decimal) "."; counter-increment:section; padding-right:5px; font-size:18px; position:absolute; left:0}



.content_row ol ul li{padding-left:20px}

.content_row ol ol li{list-style:lower-alpha outside; padding-left:30px; margin-left:20px}



.content_row ol ol li:before{content:none}

.content_row ol ol li{padding-left:10px}



a:focus, a:hover{outline:none; text-decoration:none;}



.visible_tab{display:none}





/* ================================= 5 Wrappers #wrap ================================= */	



body{background:#fff;font-family: 'Titillium Web', sans-serif; line-height: 1; color:#343434}



.container{max-width:1250px; width:100%}

.full_row{width:100%; float:none; margin:0 auto}

.small_container{max-width:1000px; margin:0 auto; float:none;padding: 0 15px;}

.container .small_container{padding: 0}

.site_full{max-width:1690px; margin:0 auto; position:relative}





/* ================================= 6 Custom CSS #custome ================================= */	

.branding {background-image: url(../img/branding_img.png);background-repeat: no-repeat;background-position: 22% 20px;background-size: contain;}



.joinery_branding{background-image: url(../img/joinery_branding.png);background-repeat: no-repeat;background-position: bottom right;}



.logo_branding{position: relative;}



.logo_branding:after{content: '';position: absolute; background-image: url(../img/logo_branding.png);background-repeat: no-repeat;left: 0;bottom: 0;opacity: .1;z-index: 99;width: 382px;height: 388px;pointer-events: none}



.band_space{padding: 60px 0}



.gray_band{background-color: #f3f3f3}



.white_band{background-color: #fff;}



a.labasa_text_btn{color: #000;font-size: 16px;text-transform: uppercase;font-weight: 700;padding-right: 20px;position: relative;}



a.labasa_text_btn:after{content: '\f105';position: absolute;top: 1px;right: 3px;font-family: 'Font Awesome\ 5 Free';font-size: 18px;color: #000;transition: all 0.5s ease 0s;}



a.labasa_text_btn:hover{color: #f37e21;text-decoration: none;}



a.labasa_text_btn:hover:after{color: #f37e21}



a.labasa_btn{background-color: #f37e21;color: #fff;font-size: 16px;text-transform: uppercase;font-weight: 700;padding:10px 30px;display: inline-block;border-radius: 30px; margin-top: 30px;}



a.labasa_btn:hover{background-color: #0e6d4f;text-decoration: none;}



header{font-family: 'Alegreya', serif;position: fixed;top: 0;width: 100%;left: 0;padding: 30px 0;z-index: 9999;transition:all 0.5s ease 0s;background-color: rgba(0, 0, 0, 0);}



header:after{background-image: url(../img/header_shadow.png);content: '';width: 100%;height: 500px;position: absolute;top: 0;left: 0;background-repeat: no-repeat;background-size: cover;z-index: -1;pointer-events: none;}



header .nav_cover{text-align: right;}



header .nav_cover > ul{padding: 30px 0}



header .nav_cover li{display: inline-block;position: relative;}



header li.menu-item-has-children:after {position: absolute;content: '\f107';font-family: 'Font Awesome\ 5 Free';font-weight: 900;top: 21px;right: 5px;color: #fff;transition:all 0.5s ease 0s;}



header li.menu-item-has-children:hover:after{color: #f37e21;transition:all 0.5s ease 0s;}



header .nav_cover li a{display: block;font-size: 18px;font-weight: 500;letter-spacing: 0.06em;padding: 20px;text-transform: uppercase;color: #fff;transition:all 0.5s ease 0s;}



header .nav_cover li:hover > a{color: #f37e21}



header .nav_cover li > ul{visibility: hidden;opacity: 0;position: absolute;top: 40px;left: 0;width: 250px;background-color: #000;text-align: left;transition:all 0.5s ease 0s;padding: 15px 0}



header .nav_cover li:hover > ul{opacity: 1;visibility: visible;top: 56px;transition:all 0.5s ease 0s;}



header .nav_cover li > ul li{display: block;}



header .nav_cover li > ul li a{padding: 12px 20px;text-transform: capitalize;}



header .logo_col img{max-width: 153px;transition:all 0.5s ease 0s;}



/*sticky*/



header.sticky{padding: 0;background-color: rgba(0, 0, 0, .6);}



header.sticky:after{content: none;}



header.sticky .nav_cover li a{padding: 10px 12px;transition:all 0.5s ease 0s;}



header.sticky .logo_col img{max-width: 100px;transition:all 0.5s ease 0s;margin: 10px 0;}



header.sticky li.menu-item-has-children:after{top: 13px;right: 0;font-size: 14px;}



header.sticky .nav_cover li:hover > ul{top: 40px;}



header.sticky .nav_cover > ul {padding: 30px 0;}



.mobile_nav{display: none;}





.hero_band{position: relative;}



.hero_band img{width: 100%;height: 100vh;}



.hero_band a{position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); background-color: #fff;padding: 22px 35px;z-index: 99}



.hero_band a i{color: #f37e21;font-size: 24px;transition:all 0.5s ease 0s;}



.hero_band a:hover{background-color: #f37e21}



.hero_band a:hover i{color: #fff;transition:all 0.5s ease 0s;}



.award_cat {display: table;padding: 15px 0;}



.award_cat i, .award_cat p {display: table-cell;position: relative;vertical-align: middle;}



.award_cat i {padding-right: 20px;width: 70px;font-size: 36px;color: #f37e21}



.award_cat p {max-width: 280px;font-size: 18px;font-weight: 400;line-height: 24px;}



.cutstom_design h5 {width: 650px; position: relative; display: block; padding-bottom: 60px; }



.gray_band .bgcolor{background-color: #f3f3f3}



.white_band .bgcolor{background-color: #fff}



.cutstom_design .overlay{position: relative; margin-right: -115px;padding: 0px 30px 30px 0; z-index: 99;margin-bottom: 60px;}



.cutstom_design .col-md-5{background-image: url(../img/cupbaord.png);background-size: cover;background-position: center;}



/*.cutstom_design .overlay p{}*/



.manufacturing .col-md-7{background-image: url(../img/cupboard1.png);background-size: cover;background-position: center;}



.manufacturing .manufacturing_overlay{margin-left: -100px;margin-top: 20px;margin-bottom: 50px;padding: 40px 18px 50px 20px;box-shadow: 2px 0px 9px rgba(0, 0, 0, .21);}



.manufacturing .manufacturing_overlay li:last-child:before, .manufacturing .manufacturing_overlay li:last-child:after{content: none;}



.manufacturing .manufacturing_overlay li:before{content: none;}



.manufacturing .manufacturing_overlay li:after{content: '';width: 7px;height: 7px;background-color: #f37e21;border-radius: 50%;position: absolute;top: 10px;left: 0;}



.manufacturing .manufacturing_overlay a{margin-top: 20px;}





/*testimonial*/



.testimonial img{width: 100%;}



.testimonial h2{text-align:center ;padding-bottom: 25px;}



.testimonial .col-md-9 h2{padding-bottom: 0}



.testimonial .col-md-9 p{padding-top: 30px;}

.testimonial a {display: none;}

.testimonial .col-md-9 a{font-size: 18px;text-transform: uppercase;color: #f37e21;font-weight: 600;text-align: center; display: none;}


.testimonial .col-md-9 a:hover{color: #0e6d4f}



/*news*/



.news h2, .news h5{text-align: center;}



.news h5{padding: 30px 0;}



.news img{max-width: 100%;}



.news a:hover img{opacity: .8}



.news_overlay {margin-top: -50px;background-color: #f3f3f3;}



.news_overlay h5{text-align: left;width: calc(100% - 60px);background-color: #f3f3f3;position: relative;padding: 20px 10px 5px;transition:all 0.5s ease 0s;}



.news_overlay p{transition:all 0.5s ease 0s;}



.news_overlay i{display: inline;font-weight: 600;color: #000;transition:all 0.5s ease 0s;}



.news_overlay p.read_btn{float: right;text-transform: uppercase;font-weight: 700;}



.news a:hover h5, .news a:hover p, .news a:hover p i{color: #0e6d4f;}

.gallery-heading h3 { text-align: center; font-size: 36px; padding-top: 50px; margin-bottom: 30px; line-height: 1.5;} 

.gallery-btn a {display: inline-block;background: #fff;color: #000;font-weight: 600;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);padding: 10px 29px;border-radius: 5px;margin: 15px;transition: all 0.5s ease 0s;text-align: center}

.gallery_section .gallery-heading h3 > span {color: #f37e21; border-bottom: 2px solid #f37e21}

.gallery-btn a:hover {background: #f37e21; color: #fff}

/*footer*/



footer{background-color: #f37e21;padding: 60px 0 0px !important;}



footer .col-md-2{padding-bottom: 30px;}



footer form input[type="text"], footer form input[type="email"], footer form input[type="tel"] {border: none;background-color: transparent;font-size: 14px;color: #fff;border-bottom: 2px solid #fff;height: 30px;padding: 7px;margin-bottom: 12px;}



footer form input[type="text"]:focus, footer form input[type="email"]:focus, footer form input[type="tel"]:focus{background-color: transparent;}



footer form .form-group {position: relative;margin-bottom: 0;}

footer form .wpcf7-not-valid-tip, footer form .wpcf7-validation-errors{display: none !important;}

input.wpcf7-not-valid{border-bottom: 2px solid red !important;}

footer form ::placeholder{color: #fff;font-size: 16px;}



footer form input[type="submit"]{text-align: right;background-color: transparent;padding-right: 0;margin-left: auto;margin-right: 0;}



footer img{box-shadow: 30px 11px 150px rgba(255, 255, 255, .41);max-width: 100%}



footer .wpcf7-mail-sent-ok {color: #fff;}



footer h6{padding-bottom: 30px;}



footer li{color: #fff;font-size: 14px;padding-bottom: 5px;line-height: 18px;}



footer li a{color: #fff;font-size: 16px;line-height: 20px;font-weight: 600;display: inline-block;text-transform: capitalize;}



footer li a:hover{color: #0e6d4f}



footer .col-md-2:first-child a{position: relative;}



footer .col-md-2:last-child ul{text-align: center}



footer .col-md-2:last-child ul li{display: inline-block;padding: 15px 0}



footer .col-md-2:last-child li a{padding: 0 7px;font-size: 20px;}



footer .copyright{position: relative;background-color: #fff;}



.copyright:after{content: '';background-image: url(http://project.demotestserver.com/labasa/wp-content/themes/labasa/assets/img/branding_squre.png);position: absolute;top: 0;left: 0;background-repeat: repeat;width: 100%;height: 100%;opacity: .05;z-index: -1;background-size: 20%;}



footer .copyright p{padding: 30px 0;font-weight: 700;margin-bottom: 0;}



footer .copyright p:first-child{display: inline-block;}



footer .copyright p:last-child{float: right}



footer .copyright p a{text-transform: none;color: #000}



footer .copyright p a:hover{color: #0e6d4f}



.screen-reader-response {display: none;}



/* about page */



.page_title{padding: 200px 0 60px;background-image: url("http://project.demotestserver.com/labasa/wp-content/themes/labasa/assets/img/page_title.png");background-repeat: no-repeat;background-color: #f37e21;text-align: center;background-repeat: repeat;background-size: contain;}



.about_labasa img{width: 100%;height: 93%;object-fit: cover;}



.about_overlay{position: relative;z-index: 99;margin-right: -100px;margin-bottom: 30px;padding-bottom: 30px;}



.about_overlay p {padding: 20px 30px 0px 0;}



.about_overlay img{wdth: 100%;height: 100%;;}

.our_story img {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

.our_story h2{text-align: center;padding: 0 0 30px;     text-transform: uppercase;
    font-weight: 700; }



.our_team .team{position: relative;}

.our_team h2 {text-align: center; margin-bottom: 55px; font-weight: 700}

.our_team .team:after{width: 190px;height: 103%;background-color: #e7e7e7;border-radius: 50px;content: '';position: absolute;top: 0;right:0;z-index: 0;}



.our_team .team img{width: calc(100% - 80px);position: relative;z-index: 9;margin: 50px 0 86px;}



.our_team .social_media {position: absolute;top: calc(50% - 10px);right: 23px;z-index: 9;max-width: 50px;transform: translateY(-50%);}



.our_team .social_media a{padding: 8px 0;display: block;margin: 5px 0}





.our_team .social_media a i{font-size: 22px;color: #f37e21;transition:all 0.5s ease 0s;}



.our_team .social_media a:hover i{color: #0e6d4f;transition:all 0.5s ease 0s;}


/*Footer Social Media Section*/
footer ul.social {display: block;}
footer ul.social li {display: inline;}
footer ul.social li:first-child{margin-left:0px;}
footer ul.social li a{ font-size: 24px; line-height: 24px; margin: 0px 5px 7px;}
footer ul.social li a i{transition: none;}
footer .social li:first-child{ margin-left: 0; }
footer .social li:last-child{ margin-right: 0; }

.our_team .team_name{position: absolute;bottom: 15px;right: 39px;z-index: 11;text-align: center;}



.our_team .team_name p{font-size: 18px;color: #d9b054;line-height: 24px;margin-bottom: 5px;}



.our_team .team_name span{font-size: 14px;color: #000;line-height: 20px;}



.servies{position: relative;margin: 60px 0}



.servies .row .col-md-6:first-child{position: static;}



.servies h2{letter-spacing: 0.06em;padding-bottom: 30px;}



.service_img{background-image: url("http://project.demotestserver.com/labasa/wp-content/themes/labasa/assets/temp_img/services_bathroom.jpg");position: absolute;top: 0;width: 49%;height: 100%;left: 0;background-repeat: no-repeat;background-size: cover;}



/* .servies .row .col-md-6:last-child{padding: 100px 15px} */

.servies ul {padding-bottom: 20px;padding-left: 20px;}
.servies li {padding-bottom: 7px;list-style-type: disc;}


.about_service{background-color: #7a7a7a;padding: 100px 0;text-align: center}



.about_service h2{position: relative;color: #fff;padding-bottom: 30px;margin-bottom: 30px;letter-spacing: 0.06em}



.about_service h2:after{content: '';position: absolute;width: 120px;height: 5px;background-color: #fff;left: 50%;transform: translateX(-50%);bottom: 0;}



.about_service p{/*padding-bottom: 40px;*/color: #fff;}



.why_us .row{align-items: center;}



.why_us h5{text-transform: uppercase;padding-bottom: 30px;}



.why_us img{margin-left: auto;
    margin-right: auto;
    display: block; width: 71%}



.what_we h2{text-align: center;padding-bottom: 30px;background-color: #fff;position: relative;}



.what_we h2:after {content: '';position: absolute;top: -60px;background-color: #fff;left: 0;width: 100%;height: 60px;z-index: 0;}



.what_we .col-md-4{padding-top: 60px;}



.what_we h5{padding-bottom: 15px;padding-left: 30px;position: relative;}



.what_we h5:after{content:'';position: absolute;top: 0;left: 0;width: 20px;height: 28px;background-image: url(http://project.demotestserver.com//labasa/wp-content/themes/labasa/assets/temp_img/arrow.png);}



.what_we p{padding-left: 30px;}



.blogs h2{padding-bottom: 30px;text-align: center;}



.blogs a{background-color: #e7e7e7;display: block;text-align: center;height: 100%;}



.blogs a:hover{box-shadow: 0 3px 7px rgba(0, 0, 0, .35)}



.blogs a:hover img{opacity: 0.8;}



.blogs a:hover h5, .blogs a:hover p{color: #f37e21}



.blogs a img{width: 100%;}



.blogs h5{letter-spacing: 0.06em;padding: 30px 15px 5px; text-align: left}



.blogs p{padding: 0 15px 30px; text-align: left }



.blogs .col-md-4{margin-bottom: 40px;}



.blogs .col-md-4:nth-child(3n + 1){clear: left}

.single img.thumbnail-img{width:100%;max-width: 100%;margin-bottom: 20px;}
.single h2 strong{font-weight: 700;}
.single h2{padding-bottom: 10px;}


.project_detail strong {letter-spacing: 0.06em;color: #f38024;font-size: 22px;font-weight: 700;padding-bottom: 18px;display: block;}



.project_detail h2{padding-bottom: 30px;text-transform: uppercase;}



.project_detail .skills{display: table;padding-bottom: 40px;}



.project_detail .skills span{font-size: 24px;font-weight: 700;letter-spacing: 0.06em; padding-bottom: 7px;display: block;}



.project_detail .container > .row > .col-md-6:first-child img{background-color: #f37f22;padding: 30px;border-radius: 30px;display: table-cell}



.project_detail .skill_detail{display: table-cell;vertical-align: middle;padding-left: 30px;}



.project_detail .col-md-6:last-child a{margin-bottom: 30px;display: block}



.project_detail .col-md-6:last-child a:hover img{opacity: .8;}



.project_detail .col-md-6:last-child img{max-width: 100%;width: 100%;}



/* functionality */



.functionality .row .col-md-6:first-child{background-image: url(http://project.demotestserver.com/labasa/wp-content/themes/labasa/assets/img/functionality.jpg);background-repeat: no-repeat;position: relative;}



.functionality .row .col-md-6:first-child:after{content: '';position: absolute;right: 0;bottom: 0;width: 260px;height: 120px;background-color: #fff;z-index: 1;}



.functionality .row .col-md-6 a{position: absolute;bottom: 30px;padding: 15px 40px;background-color: #fff;border-radius: 50px;border: 2px solid #f37e21;right: 104px;color: #f37e21;z-index: 9;font-weight: 700;text-transform: capitalize}



.functionality .row .col-md-6 a:hover{color: #fff;background-color: #f37e21;}



.functionality .col-md-6 h2{letter-spacing: 0.06em;padding-bottom: 30px;max-width: 400px;}



.functionality .col-md-6 h2:first-child{font-style: italic;font-weight: 300;}



.functionality .col-md-6 p{max-width: 480px;padding-bottom: 50px;}



.contact_form {background-color: #fff;box-shadow: 0 3px 7px rgba(0, 0, 0, .35);padding: 30px;border-top: 10px solid #f37e21;max-width: 500px;}



.contact_form strong{font-size: 23px;line-height: 30px;color: #000;font-weight: 700;letter-spacing: 0.06em;}



.contact_form label{font-size: 16px;font-weight: 400;opacity: 0.7;padding-top: 20px;color: #000}

.contact_form span.wpcf7-not-valid-tip{display: none !important}

.contact_form .wpcf7-validation-errors{display:none !important;border: 2px solid red!important;padding: 10px;text-align: center;}

.contact_form input.wpcf7-not-valid{border-bottom: 1px solid red;}
.contact_form label span {
    color: red;
    font-weight: 700;
    /* margin-top: -2px; */
    position: relative;
    top: -2px;
    left: 3px;
}

div.wpcf7-mail-sent-ok {text-align: center;padding: 10px;}

.contact_us .row .col-md-6:last-child h2{font-style: italic;font-weight: 300;padding: 40px 0;}



.contact_us .row .col-md-6:last-child p{max-width: 440px;}



.contact_us strong{display: block;}





.cd-top{ position: fixed; bottom: 50px; right: 50px; z-index: 99; font-size: 20px; font-weight: 600; border: none; outline: none; color: white; cursor: pointer; height: 40px; width:40px; line-height: 57px; border-radius: 4px; background-color: #f37e21; text-align: center; opacity: 0; overflow: hidden; transition: opacity 1s ease 0s, visibility 1s ease 0s; visibility: hidden; white-space: nowrap;}

.cd-top i {color: #ffffff; transition:all 1s ease 0s; font-weight: 700;position: relative;    top: -9px;}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover { -webkit-transition:opacity 1s ease 0s, visibility 1s ease 0s, background-color 1s ease 0s; -moz-transition:opacity 1s ease 0s, visibility 1s ease 0s, background-color 1s ease 0s; transition: opacity 1s ease 0s, visibility 1s ease 0s, background-color 1s ease 0s}

.cd-top.cd-is-visible  {visibility: visible; opacity: 1; }

.cd-top:hover { background-color:#0e6d4f;}

.nav-previous, .nav-next {display: none !important;}




.filter_btn {
    text-align: center;
    padding-bottom: 20px;
}

.filter_btn a{background-color: transparent;color: #f37e21;border: 2px solid #f37e21;margin: 0 10px;border-radius: 10px;padding: 12px 21px 12px;}

.filter_btn a:hover{background-color: #f37e21;text-decoration: none;color: #fff;}

a.active, a.btn:focus{background-color: #f37e21;color: #fff;box-shadow: none !important;}

a.light_box_2{display: block;margin: 15px 0;}

.blogloader .col-md-4:nth-child(3n+1) {clear: left;}

a.light_box_2 img{max-width: 100%;box-shadow: 0 2px 10px rgba(0, 0, 0, .4);width: 100%;}

.load_btn {text-align: center;margin: 20px 0 0;}

.load_btn a{background-color: #f37e21;color: #fff;border: 2px solid #f37e21;border-radius: 10px;}

.load_btn a:hover{background-color: transparent;color: #f37e21}


.footer_logo a{ display: inline-block; background-color: #fff; padding: 5px; margin-bottom: 20px; max-width: 320px; }
footer .col-md-3 ul{ margin-bottom: 30px; }
footer .col-md-3 ul:last-child{ margin-bottom: 0px; }
footer .col-md-3 ul ~ h6{ padding-bottom: 15px; }

.grecaptcha-badge{bottom: 93px !important;}


html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active{
    background-color: rgba( 0, 0, 0, 0.60 )!important;
}

.pum-container.pum-responsive.pum-responsive-medium {
    padding: 18px!important;
    border-radius: 3px!important;
    border: 8px solid #f37e21!important;
    box-shadow: 0px 0px 30px 0px rgba( 2, 2, 2, 1.00 )!important;
    background-color: rgba( 255, 255, 255, 1.00 )!important;width: 40%!important;
}

.pum-theme-516 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
    position: absolute!important;
    height: 26px!important;
    width: 26px!important;
    left: auto!important;
    right: -13px!important;
    bottom: auto!important;
    top: -13px!important;
    padding: 0px!important;
    color: #ffffff!important;
    font-family: Arial!important;
    font-weight: 100!important;
    font-size: 24px!important;
    line-height: 24px!important;
    border: 2px solid #ffffff!important;
    border-radius: 26px!important;
    box-shadow: 0px 0px 15px 1px rgba( 2, 2, 2, 0.75 )!important;
    text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 )!important;
    background-color: rgba( 0, 0, 0, 1.00 )!important;
}
.pum-theme-516 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close:focus{
	outline: none;border: none;
}
.pum .popmake label {
    color: #f37e21!important;
    margin-bottom: 0!important;font-weight: 600;
}
.pum .popmake .wpcf7-form-control-wrap {
    display: block!important;
}

.pum input[type="text"], .pum input[type="tel"], .pum input[type="password"], .pum input[type="date"], .pum input[type="email"], .pum input[type="number"] {
	height: 35px !important;border: 1px solid #f37e21!important;;border-radius: 3px!important;}
	
	header .nav_cover li.qt_btn a {    background: #fff;
		color: #f37e21;
		background-color: #fff;
		padding: 12px 21px 14px;
		border-radius: 2px;
	}

.pum .popmake input[type="tel"] {margin-bottom: 25px;}

.pum textarea {height: 160px !important;border: 1px solid #f37e21;}
/* ================================= 7 Media Query #media ================================= */	

/********************************* Mobile Potrait #MP ********************************/

@media screen and (max-width: 320px) and (orientation: portrait) {}



/********************************* Mobile Potrait ********************************/

@media screen and (max-width: 480px) and (orientation: portrait) {}



/********************************* Mobile landscape ********************************/

@media screen and (max-width: 480px) and (orientation: landscape) {}



/* ================================= Common For All mobile definitions #mx ================================= */

@media all and (max-width: 767px) {



html * {max-height:1000000px}	



.x

{display:none}



h1{font-size:28px; line-height:normal}

h2{font-size:26px;line-height: 32px}

h3{font-size:24px;line-height: 30px}

h4{font-size:22px;line-height: 28px}

h5{font-size:18px;line-height: 24px}

p, .content_row ul li, .content_row ol li{font-size:16px; line-height:22px}

p.intro{font-size:20px; line-height:30px}



/* Image Alignment */

.alignnone , a img.alignnone , .aligncenter, div.aligncenter ,  .alignright , a img.alignright , .alignleft , a img.alignleft{margin: 30px auto; float:none;display: block;width: 100%}



.cd-top{right: 20px;bottom: 20px;}

.joinery_branding{background-image: none;}

.main_page {margin-top: 80px !important;}



.mobile_nav a img {max-width: 70px !important;}



.mobile_nav img{max-width: 100px;}



.mobile_nav a:last-child{padding: 21px 30px !important;}



.mobile_nav a span:after{height: 2px !important;width: 40px !important;}



.mobile_nav a span:first-child:after{top: 15px !important;}



.mobile_nav a span.second_line:after{top: 27px !important;}



.mobile_nav a span:last-child:after{top: 39px !important;}



.mm-opened .mobile_nav a span:first-child:after{top: 20px !important;}



.mm-opened .mobile_nav a span:last-child:after{top: 20px !important;}



.hero_band a{display: none;}



.band_space{padding: 30px 0}



.branding{background-image: none;}



.logo_branding:after{content: none;}



.award_cat p{font-size: 16px;line-height:22px;}



.cutstom_design h5 {width: 100%;padding-bottom: 30px;}



.cutstom_design .overlay{padding: 0;margin-right: 0}



.cutstom_design .col-md-5{height: 300px;}



.manufacturing .manufacturing_overlay {margin-left: 0;margin-top: 0;padding: 20px 0 0;box-shadow: none;margin-bottom: 20px;}



.manufacturing  h2{padding-bottom: 10px;}



.manufacturing .row{flex-direction: column-reverse;}



.manufacturing .col-md-7{height: 300px;margin-bottom: 30px;}



.manufacturing .col-md-5 strong{font-weight: 700;color: gray;}



.testimonial{text-align: center;}



.testimonial h2{text-align: center;max-width: 100%;}



.testimonial img{margin-bottom: 20px;}



.testimonial .col-md-9 p{padding: 30px 0}



.news a{margin-bottom: 40px;display: block;padding-bottom: 	10px;}



.news_overlay h5{width: calc(100% - 30px);padding-right: 20px;}



footer{padding: 30px 0 0!important;text-align: center;}



.footer_news .col-md-4{padding-bottom:30px;}



footer .copyright p:first-child{padding-bottom: 15px !important;}



footer .copyright p{padding:30px 0 }



footer .copyright p:last-child {float: none;padding-top: 0 !important;}



.our_story h2{padding: 0;}



.our_story img{width: 100%}



.page_title{padding: 30px 0;}



.about_overlay{margin-right: 0;}



.about_labasa img{height: auto;}



.our_team .team:after {width: 100%;height: 190px;top:auto;bottom: 20px;right: 0;}



.our_team .team img{margin: 0px 0 140px;width: 100%;}



.our_team .social_media {position: absolute;top: auto;left: 50%;z-index: 9;max-width: 100%;transform: translateX(-50%);bottom: 90px;right: auto;width: 100%;text-align: center}



.our_team .social_media a {padding: 0px 8px;display: inline-block;}



.our_team .team_name {bottom: 34px;right: auto;left: 50%;transform: translateX(-50%);}



.servies{margin: 0 }



.service_img{position: relative;height: 340px;width: 100%;margin-bottom: 30px;}



.about_service h2{padding-bottom: 20px;margin-bottom: 20px;}



.about_service p{padding-bottom: 10px;}



.why_us img{width: 100%;margin-bottom: 30px;}



.why_us h5{padding-bottom: 10px;}



.what_we h2:after{top: -30px;height: 30px;}



.blogs a{margin-bottom: 30px;}



.functionality .row .col-md-6:first-child{height: 400px;margin-bottom: 30px;}



.functionality .row .col-md-6 a{bottom: 12px;}



.functionality .row .col-md-6:first-child:after{height: 90px;}



.functionality .col-md-6 p {max-width: 100%;padding-bottom: 0;}



.functionality .col-md-6 h2{max-width: 100%;}

.news img {display: block;margin: 0 auto;}

.contact_form{display: block;margin: 0 auto 20px}

.filter_btn a {margin: 0 8px 10px!important;display: inline-block;padding: 8px 15px !important;}

}



/********************************* ipad portrait #ip ********************************/

@media only screen and (min-width : 768px) and (max-width: 1000px) {



.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float: left}

.col-md-12 {width: 100%}

.col-md-11 {width: 91.66666667%}

.col-md-10 {width: 83.33333333%}

.col-md-9 {width: 75%}

.col-md-8 {width: 66.66666667%}

.col-md-7 {width: 58.33333333%}

.col-md-6 {width: 50%}

.col-md-5 {width: 41.66666667%}

.col-md-4 {width: 33.33333333%}

.col-md-3 {width: 25%}

.col-md-2 {width: 16.66666667%}

.col-md-1 {width: 8.33333333%}



h1{font-size:38px}

h2{font-size:28px}

h3{font-size:22px}

h4{font-size:21px}

p, .content_row ul li, .content_row ol li{font-size:16px}

p.intro{font-size:20px}



.hidden-tab 

{display:none}



/* Image Alignment */

.alignnone , a img.alignnone , .aligncenter, div.aligncenter ,  .alignright , a img.alignright , .alignleft , a img.alignleft{margin: 30px auto; float:none;display: block}



.visible_tab{display:block !important}



footer .copyright p, .news_overlay p.read_btn{font-size: 16px;line-height: 0;float: none;padding-top: 10px;}



.news_overlay h5 {width: calc(100% - 15px);}



.page_title{padding: 130px 0 30px}



.servies .row .col-md-6:last-child{padding: 30px 15px 10px;}



.why_us img {width: calc(100% - 40px);}

.our_story img {margin-left: auto; margin-right: auto; display: block;}

}



/********************************* ipad landscape #il ********************************/

@media only screen and (min-width : 1001px) and (max-width: 1024px) {}



@media only screen and (max-width: 1024px){



	.main_page {margin-top: 0px;}

	

	header{display: none;}



	.mobile_nav{display: block;padding: 15px;position: fixed;width: 100%;top: 0;left: 0;z-index: 99;background-color: #fff;}



	.mobile_nav a{display: block;float: left;}



	.mobile_nav a img{max-width: 90px;margin-left: 20px;}



	.mobile_nav a:last-child{float: right;padding: 35px 50px;position: relative;}



	.mobile_nav a span:after{content: '';position: absolute;top: 0;left: 50%;width: 60px;height: 4px;background-color: #6A8785;transform: translateX(-50%);transition:all 0.5s ease 0s;}



	.mobile_nav a span:first-child:after{top: 19px;transition:all 0.5s ease 0s;}



	.mobile_nav a span.second_line:after{top: 33px;transition:all 0.5s ease 0s;}



	.mobile_nav a span:last-child:after{top: 48px;transition:all 0.5s ease 0s;}



	.mm-opened .mobile_nav a span:first-child:after{top: 32px;transform: rotate(45deg);left: 15px;transition:all 0.5s ease 0s;}



	.mm-opened .mobile_nav a span.second_line:after{content: none;transition:all 0.5s ease 0s;}



	.mm-opened .mobile_nav a span:last-child:after{top: 32px;transform: rotate(-45deg);left: 15px;transition:all 0.5s ease 0s;}



	.hero_band img {height: auto;}



	.servies .row .col-md-6:last-child{padding: 0px 15px;}



}



@media only screen and (min-width : 1025px) and (max-width: 1100px) {



header .nav_cover li a{padding: 20px 10px}



.servies .row .col-md-6:last-child{padding: 50px 15px;}



}







/* ================================= Small Computer #Sc ================================= */

@media only screen and (min-width : 1300px) {

	

.first_col , .first_li{padding-left:0 !important; margin-left:0 !important}

.last_col , .last_li{padding-right:0 !important; margin-right:0 !important}



}


/* @media screen and (max-width: 1300px) {
    .contact_form {
        margin: 20px;
    }
} */
	

/* ================================= Large Computer #lc ================================= */

@media screen and (min-width: 1450px) {}



/* IE10 Only CSs */

@media screen and (min-width:0\0) {}



/* ie10, ie11+ */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {}